/* General Markup Styles
---------------------------------------- */
/* General */
* {
    margin: 0px;
    padding: 0px;
}

html {
	font-size: 62.5%;
	background-color: transparent;
	height: auto;
}

body {
	padding: 0;
  overflow-x: hidden;
}


h2 {
  font-family: 'Play', sans-serif;
  font-size: 2.5em;
  letter-spacing: 1px;
  margin: 0.3em 0 1.2em 0;
  text-transform: uppercase;
}

h2.solo {
	margin-bottom: 0.5em;
}

h2:not(:first-child) {
  margin-top: 1.2em;
}

h3 {
  font-family: 'Play', sans-serif;
  border-bottom: 1px solid transparent;
  letter-spacing: 1px;
}

h4 {
  font-family: 'Play', sans-serif;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 1em 0;
}

h4:first-child {
  margin: 0 0 1em;
}

ol, ul {
    list-style: inside;
}
/* Headerbar
--------------------------------------------- */

.headerbar-container {
	margin: 79px auto;
	height: 75px;
}

.headerbar {
	margin: 0 -22px;
	height:0;
	width:auto;
	z-index: 43;
	position:relative;
}

.headerbar:before, .headerbar:after {
	content: "";
	display: block;
	height: 62px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	top: 12px;
	z-index: -1;
}

.headerbar:before {
	left: -117px;
}

.headerbar:after {
	right: -117px;
	-webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}

/* Menu (header)
--------------------------------------------- */
#page-header {
  position: relative;
}
#menu-container {
	max-width: 1022px;
	margin: 10px auto;
	position: relative;
}

.searchmenu {
	height: 56px;
	width: 56px;
	border-right: medium none;
	position: relative;
	float: left;
	background: none;
	display: block;
}

.searchmenu-icon, .user-icon {
	height:56px;
	width:56px;
	position:absolute;
	text-align: center;
	line-height: 56px;
	cursor:pointer;
}

.user-icon:after {
	content: '\f007';
	font-family:"FontAwesome";
	font-size:20px;
}

.searchmenu:before, .menu li:before, .messages:before {
	content: "";
  display: block;
  height: 5px;
  position: absolute;
  width: 100%;
	bottom:-5px;
}

.search-icon:after {
	content: '\f002';
	margin: 0 1px;
}

.searchmenu-icon:after {
	content: '\f002';
	font-family:"FontAwesome";
	font-size:20px;
}

.searchsub input.tiny	{
	width: 220px;
}
.messages {
	height: 56px;
	width: 56px;
	float: right;
	position: relative;
	text-align: center;
	display: table;
	border-left: medium none;
	cursor:pointer;
}

.messages > .avatar * {
  display: table-cell;
  width: 56px;
  height: 56px;
  position: absolute;
  top: 0px;
  left: 0px;
  vertical-align: middle;
}

.messages .avatar img {
	max-height:50px;
	width:auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}

.messages > a {
  display: block;
  position: relative;
  top: 0px;
  left: 0px;
  text-align: center;
  line-height: 56px;
  font-weight: bold;
  font-size: 24px;
  text-decoration: none;
	font-family: Arial,sans-serif;
}
@keyframes blink {
  0% { box-shadow: 0 0 25px red inset; }
  50% { box-shadow: none; }
  100% { box-shadow: 0 0 25px red inset; }
}

@-webkit-keyframes blink {
  0% { box-shadow: 0 0 25px red inset; }
  50% { box-shadow: 0 0 0; }
  100% { box-shadow: 0 0 25px red inset; }
}
.newpm {
  transition: all 1s ease-in-out 0s;
  -webkit-animation: blink 1.5s linear infinite;
  -moz-animation: blink 1.5s linear infinite;
  -ms-animation: blink 1.5s linear infinite;
  -o-animation: blink 1.5s linear infinite;
  animation: blink 1.5s linear infinite;
}

.logged-as {
  padding: 10px;
  font-size: 12px;
  font-weight: bold;
  margin: 0px 10px;
}

.stalkermenu {
  overflow:hidden;
	width: 135px;
	height: 30px;
	margin: 5px auto 0;
	position: relative;
}

.stalkermenu input[type=checkbox]:checked + label:before {
	content: 'Stalker Menu Off';
}

.stalkermenu input[type=checkbox] + label:before {
	content: 'Stalker Menu On';
	font: 12px/26px Arial, sans-serif;
  text-align:center;
	z-index: 0;
	font-weight: bold;
}

input#soberMode[type="checkbox"]:not(:checked)  + label:before {
  content: 'Sober Mode On';
}
input#soberMode[type="checkbox"]:checked + label:before {
  content: 'Sober Mode Off'!important;
}
input#forum-blocks[type="checkbox"]:not(:checked)  + label:before {
  content: 'Forum Blocks On';
}
input#forum-blocks[type="checkbox"]:checked + label:before {
  content: 'Forum Blocks Off'!important;
}


.stalkermenu input[type=checkbox]:checked + label {
	border: 1px solid transparent;

}

.stalkermenu label {
	display: block;
	width: 128px;
	height: 28px;
	cursor: pointer;
	position: absolute;
  top:0;
  left:0;
	z-index: 1;
	border: 1px solid transparent;
}

.stalkermenu input[type=checkbox]{
	visibility: hidden;
}

.stylemenu {
  border-bottom: 1px solid transparent;
  font-size: 11px;
  font-weight: bold;
  margin: 0px 10px;
  padding: 5px 0px;
  border-top: 1px solid transparent;
}

.is_focused {
	visibility: visible!important;
	opacity: 1!important;
}

.searchmenu > a, .messages > a {
	height:56px;
	width:56px;
	display:block;
	position:relative;
}

.messages .avatar, .searchmenu {
	transition: background 0.2s ease 0s;
}

.messages .submenu {
	margin: 5px 0 0;
	right: 0;
	top:56px;
}
fieldset.quick-login input.inputbox {
	width:55%;
}
.submenu2 {
	width:300px!important;
}
.submenu2 h3 {
	margin: 0 20px 10px;
	padding: 10px;
	font-size: 11px;
}
.submenu2 .headerspace {
	margin-top:0;
}
.regish {
	border-bottom: 0px none;
	margin-top: 15px !important;
	text-transform: none;
	margin-bottom: 0 !important;
}
.pswrd {
	padding-left:4px;
}
.hovrm {
	transition: all 0.2s ease 0s;
}

.hoverm:hover  {
}

.menu {
	list-style: outside none none;
	margin: 0px auto;
	transition: all 0.2s ease-in-out 0s;
}

.menu > li > a:not(.logo1):not(.logo2), .menu > li > span{
	transition:0.2s;
}

.menu > li {
	margin: 0px 12px;
	padding: 0px;
	height: 56px;
	line-height: 56px;
	width: 88px;
	position: relative;
	float: left;
	text-align: center;
	font-size: 12px;
	cursor: pointer;
	font-family: copperPlate;
	text-transform: uppercase;
}

.menu .r {
	margin: 0px 1.572627em 0px 0.33em;
}

.show-link {
	display:none;
}
.show-menu-n {
  display:none;
}

.hide-menu {
  display:block;
}

/* Submenu (header)
--------------------------------------------- */

.submenu {
	position:absolute;
	background-color: rgba(0, 4, 6, 0.94);
	list-style: outside none none;
	padding: 5px 0px;
	border-radius: 3px;
	text-transform: none;
	margin: 5px -42px 0px;
	width: 170px;
	cursor:default;
	visibility:hidden;
  opacity:0;
  filter:alpha(opacity=0);
  -webkit-transition:opactiy 150ms ease;
  -moz-transition:opacity 150ms ease;
  -o-transition:opacity 150ms ease;
  transition:opacity 150ms ease;
	z-index: 2;
}

.submenu > li > a {
  line-height: 20px;
  display: block;
  padding: 7px;
  font-family: Arial;
  font-size: 12px;
	-webkit-transition : 250ms ease-out;
	-moz-transition : 250ms ease-out;
	-o-transition : 250ms ease-out;
	transition : 250ms ease-out;
	border: 0px solid transparent;
}

.submenu > li:hover  > a {
	text-decoration: none;
	border-left: 10px solid transparent;
	-webkit-transition : 50ms ease-out;
	-moz-transition : 50ms ease-out;
	-o-transition : 50ms ease-out;
	transition : 50ms ease-out;
}

@media screen and (min-width: 999px){
	.searchmenu:hover .submenu, .menu li:hover .submenu, .messages:hover .submenu, .submenu:hover {
		visibility: visible;
		opacity: 1;
	}
}

.searchsub {
	padding: 20px;
	width: 280px;
	margin: 5px 0 0 0;
	left:0;
}

#logo {
	display: block;
	width: 235px;
	height: 197px;
	padding: 0;
	line-height: 0;
	margin: 10px 10px 40px 10px;
	background-size: 100% 100%;
	background: none no-repeat;
}

.logo_media_container {
	display:none;
}

.logo1 {
	display: block;
	width: 235px;
	height: 197px;
	transition: all 0s ease 0s;
	top: -67px;
	position: relative;
}

.logo2 {
    display: none;
    width: 235px;
    height: 62px;
    top: -3px;
	  position: absolute;
    transition: all 0s ease 0s;
    left:0;
}

li.logo {
	width: 235px;
	margin: 0 3px;
}


/* Main blocks
---------------------------------------- */

.wrap {
	border: none;
	border-radius: 0;
	margin: 0 auto;
	max-width: 1024px;
	padding: 0;
}

.page-body {
	margin: 0;
	padding: 1px 30px 38px;
	position: relative;
	border: 1px solid transparent;
	border-top: 0px;
}
.page-body:before {
	content: "";
	display: block;
	position: absolute;
	width: 1022px;
	height: 100%;
	z-index: -1;
	-webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
	margin-left:-30px;
  top:0;
}
.page-body:after {
	clear: both;
	content: "";
	display: block;
}

/* Site description and logo */
.site-description {
	display:none;
}


.forabg {
  margin-bottom: 30px;
}
/* Boxes and backgrounds
---------------------------------------- */
.navbar {
    padding: 0;
    border-radius: 0;
}

#cp-main .panel {
	padding: 20px;
	border: 1px solid transparent;
}

.panel {
    box-sizing: border-box;
    border-radius: 1px;
    border-width: 1px;
    border-style: solid;
    padding: 20px;
}

.panel .review {
	 margin-top: 0;
}
/* Breadcrumbs & Navlinks
--------------------------------------------- */
#body-header {
	border: 1px solid transparent;
	border-bottom: 0px;
	position: relative;
}

#body-header:before {
	content: "";
	display: block;
	position: absolute;
	width: 1022px;
	height: 100%;
	left: 0;
	z-index: -1;
	-webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
	right: -117px;
}

#body-header ul.linklist {
	border: none;
	padding: 15px 30px;
}

#body-header .crumb a {
	padding: 0;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

#body-header ul.linklist > li {
	line-height: 32px;
	padding-top: 0;
}

.breadcrumbs .crumb:before {
    font-size: 15px;
    float: left;
    padding: 0 10px;
}

ul.linklist > li {
    font-size: 1.00em;
}

.navbar {
    padding: 0;
    border-radius: 0;
}

/* Table styles
----------------------------------------*/
table.table1 {
    border: 1px solid transparent;
    font-size: inherit;
}

table {
    border-collapse: initial;
    border-spacing: 2px;
    font-size: 1.1em;
}

table.table1 tbody td {
    border-bottom: 1px solid transparent;
    border-top: none;
}

table.table1 thead th {
    border: 1px solid transparent;
    padding: 10px 5px;
    text-align: left;
    font-weight: bold;
}

table.table1 tbody th {
    border: 1px solid transparent;
    padding: 10px 5px;
    text-align: left;
    font-weight: bold;
    position: relative;
}

/* Post styling
--------------------------------------------- */

.post {
	padding: 5px 10px;
	margin-bottom: 4px;
	background-repeat: no-repeat;
	background-position: 100% 0;
	border-radius: 7px;
	position: relative;
}

.section-viewtopic .post {
  padding: 5px 30px;
  border-radius: 0px;
}

.section-viewtopic .post {
  margin:0 -30px 4px;
}

.post#preview {
  padding: 30px 30px;
  border: 1px solid transparent;
}

.section-viewtopic .post:before {
  content: "";
  display: block;
  position: absolute;
  width: 1022px;
  height: 100%;
  z-index: -1;
  margin: -5px auto auto 0;
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  left:0;
  top:5px;
}

.post {
  border-top: 2px solid transparent;
  border-radius: 0px;
}

#cp-main .post {
   border: 1px solid transparent;
}

.author > a.unread {
    display: none;
}

 /* Action-bars (container for post/reply buttons, pagination, etc.)
---------------------------------------- */
.action-bar {
    margin: 20px 0;
}


/* Quick Reply */

#qr_postform {
    margin: 0 -30px;
    background-repeat: no-repeat;
    position: relative;
    border-bottom: 1px solid transparent;
    transition: 0.2s;
}

#qr_postform:after {
    content: "";
    display: block;
    position: absolute;
    width: 1022px;
    height: 100%;
    z-index: -1;
    transform: scaleX(-1);
    top: 0;
}

#qr_postform > .panel {
    margin: 0px;
    padding: 0px;
    -moz-box-sizing: border-box;
    border: none;
}

#qr_postform > .panel > .inner {
    max-width: 800px;
    margin: 0 auto;
}

#qr_postform .quickreply-title {
    text-align: center;
    margin: 0 auto;
    padding: 17px 0;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
    transition: 0.2s;
    cursor: pointer;
    max-width: 250px;
    position: relative;
}

.qr-capsule {
    display: none;
}

#qr_postform.qr_open .quickreply-title:before {
    content: "\f0d7";
    display: block;
    position: absolute;
    font-family: FontAwesome;
    width: 20px;
    height: 20px;
    top: 12px;
    font-size: 20px;
}

#qr_postform.qr_open .quickreply-title:after {
    content: "\f0d7";
    display: block;
    position: absolute;
    font-family: FontAwesome;
    width: 20px;
    height: 20px;
    top: 12px;
    font-size: 20px;
    right:0;
}

#qr_postform .quickreply-title:before {
    content: "\f0d8";
    display: block;
    position: absolute;
    font-family: FontAwesome;
    width: 20px;
    height: 20px;
    top: 12px;
    font-size: 20px;

}

#qr_postform .quickreply-title:after {
    content: "\f0d8";
    display: block;
    position: absolute;
    font-family: FontAwesome;
    width: 20px;
    height: 20px;
    top: 12px;
    font-size: 20px;
    right: 0;
}



body.section-viewtopic .postbody h3, #qr_postform .fields1 > dl {
    display: none;
}

#qr_postform #message-box {
    padding: 15px 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 0;
}

#qr_postform textarea {
    margin: 0;
    padding: 15px;
    border-radius: 1px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#qr_postform fieldset.submit-buttons {
    margin: 5px 0 23px;
}

/* Dropdown menu
----------------------------------------*/
.dropdown .dropdown-contents {
    border-radius: 1px;
}

.jumpbox .dropdown-contents a {
    padding: 5px 10px;
}

/* Notifications submenu
---------------------------------------*/
.submenu .notification_list .dropdown-contents {
    right: calc(100% + 5px);
    left: initial !important;
    top: -57px;
}

.submenu .notification_list:after {
    content: "";
    display: block;
    height: 350px;
    position: absolute;
    width: 5px;
    right: 0px;
    top: -57px;
}

.dropdown-extended ul li {
  transition: background 0.2s;
}

.notification_list ul li img {
	  border: 1px solid transparent;
    max-height: 100%;
    max-width: 50px;
    margin-right: 10px;
}

.dropdown-extended .footer {
    border-top-style: solid;
    border-top-width: 1px;
}

.dropdown-extended .header {
  border-radius:0;
}

.submenu .dropdown .pointer, .submenu .dropdown .pointer-inner {
    position: absolute;
    width: 0px;
    height: 0px;
    border-bottom: 10px dashed transparent;
    border-left: 10px solid transparent;
    border-top: 10px dashed transparent;
    border-right: none;
    display: block;
}
.submenu .dropdown .pointer {
  left: -5px;
  top: -5px;
}

.submenu .dropdown .pointer-inner {
  left: -12px;
  bottom: -10px;
}

/* Miscellaneous styles
---------------------------------------- */
.error, .notice {
    padding:0;
    text-align: center;
    line-height: 40px!important;
    font-size: 11px!important;
}

.error:before, .error:after, .notice:before, .notice:after {
    height: 1px;
    width: 100%;
    display: block;
    position: relative;
    content: " ";
}

div.rules {
  border-radius: 1px;
  border-width: 1px;
  border-style: solid;
  padding: 20px;
}

div.rules strong {
	text-align: center;
  display: block;
  font-size: 1.3em;
  font-family: 'Play', sans-serif;
  text-transform: uppercase;
  padding: 0 0 10px;
  letter-spacing: 2px;
  border-bottom: 1px solid transparent;
}
